[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedIcnsIcon

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: graphics.pp line 1684

`type TSharedIcnsIcon = class(TSharedIcon) end;`

## Inheritance

`TSharedIcnsIcon`
`TSharedIcon` |  | TSharedIcon - a reference counted shared Icon
`TSharedRasterImage` |  | TSharedRasterImage - a reference counted raster image (may be shared between several controls)
`TSharedImage` |  | TSharedImage - base class for reference counted images
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.